@charaset "Shift_JIS";

/* ------------------------------------------------------------------------------------
	ニュース検索
--------------------------------------------------------- */

.SpNews{
	padding: 3px 5px;
	background-color: #FFFFFF;
	border: 1px solid #e8e8e8;
}


.SpNewsTitle{
	margin-top: 15px;
}


.SpNewsTitleBack{
	background-image: url(../img/sp/sp_news_t_haikei.gif);
	background-repeat: repeat-x;
}


.SpNewsBox{
	width: 560px;
	padding: 10px;
	background-color: #eef1f9;	
}




.SpNewsBoxline{
	background-color: #eef1f9;
	border-width:1px 1px 1px;
	border-style: solid;
	border-color: #ccd2e1;
	background-color: #FFFFFF;	
}


.SpNewsDay{
	color: #999999;
}


/* ニュースリスト */

.SpNewsListen{
	padding-left:20px;
	background-image: url(../img/cmn/icon_news_01.gif);
	background-repeat: no-repeat;
	background-position: left 2px;
}

.SpNewsListsetu{
	padding-left:20px;
	background-image: url(../img/cmn/icon_news_02.gif);
	background-repeat: no-repeat;
	background-position: left 2px;
}

.SpNewsListevent{
	padding-left:20px;
	background-image: url(../img/cmn/icon_news_03.gif);
	background-repeat: no-repeat;
	background-position: left 2px;
}

.SpNewsListsen{
	padding-left:20px;
	background-image: url(../img/cmn/icon_news_04.gif);
	background-repeat: no-repeat;
	background-position: left 2px;
}

.SpNewsListta{
	padding-left:20px;
	background-image: url(../img/cmn/icon_news_05.gif);
	background-repeat: no-repeat;
	background-position: left 2px;
}

.SpNewsListkigyo{
	padding-left:20px;
	background-image: url(../img/cmn/icon_news_06.gif);
	background-repeat: no-repeat;
	background-position: left 2px;
}

/* ------------------------------------------------------------------------------------
	詳細ページ
--------------------------------------------------------- */
.SpNewsDBoxline{
	background-color: #eef1f9;
	border-width:1px 1px 1px;
	border-style: solid;
	border-color: #ccd2e1;
	background-color: #FFFFFF;
	padding: 10px;
	margin-top:10px;
}


.SpNewsDTitle{
	background-image: url(../img/sp/sp_news_detail_thaikei.gif);
	background-repeat: repeat-x;
	font-weight: bold;
	height:30px;
	padding:5px;

}


.SpNewsDTitlet{
	font-size: 17px;
	font-weight: bold;
}


/* エントリー情報テーブル  */
.SpNewsArticle{
    margin-bottom:20px;
	padding:0;
    clear:both;
	text-align:left;
	border-collapse: collapse;	
}
.SpNewsArticle th{
	padding: 3px 5px;
	font-weight: normal;
	background-color: #fff2f2;
	background-image:none;
	border: 1px solid #e8e8e8;
	border-right:none;
	vertical-align:middle;
}
.SpNewsArticle td{
	padding: 3px 5px;
	background-color: #FFFFFF;
	border: 1px solid #e8e8e8;
}
.SpNewsArticlePlace{
    margin-bottom:20px;
	padding:0;
    clear:both;
	text-align:left;
	border-collapse: collapse;	
}
.SpNewsArticlePlace th{
	padding: 3px 5px;
	font-weight: normal;
	background-color: #eeeeee;
	background-image:none;
	border: 1px solid #e8e8e8;
	border-right:none;
	vertical-align:middle;
}
.SpNewsArticlePlace td{
	padding: 3px 5px;
	background-color: #FFFFFF;
	border: 1px solid #e8e8e8;
}











